/* ------- Important for proper function of the layout. Only change if you know what you are doing! ------- */
body.boxed {
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	}
	
#wrapper {
		margin-left:auto;
		margin-right:auto;
	}

.shadow #wrapper {
	-webkit-box-shadow: 0 0 24px 0 rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 24px 0 rgba(0,0,0,.7);
	box-shadow: 0 0 24px 0 rgba(0,0,0,.7);
}

#main {
	padding-top:4rem;
	}
	
#left {
	margin-left:0;
}

#right {
	margin-right:0;
	}

#footer {
	padding: 0 10px 2rem 10px;
	}

#header {
	min-height: 85px;
	}

#header-bar {
	width:100%;
	height:80px;
	position:fixed;
	overflow:visible;
	z-index:99;
	}
	
#mobile-menu { visibility:hidden; }

#header-bar .inside {
	max-width: 1125px;
    margin-left: auto;
    margin-right: auto;
    }

#header-bar.static {
	position: relative;
	}
    
#logo {
	position: relative;
	overflow:visible;
	padding: 3px;
	top:0;
	z-index: 10;
	}
	
#logo.logo-mobile {
	display:none;
	width:100%;
	height:63px;
	text-align:center;
	padding: 5px 0;
	}
	
#logo.logo-mobile img{
	height:100%;
	width:auto;
	}

#nav { 
	width: 80%;
	position: relative;
	float: right;
	z-index:9;
	height: 8rem;
	padding: 0;
	}

.inside {
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	}
  
.has-columns #container {
	margin-left:auto;
	margin-right:auto;
	}
	
/*.has-columns aside {
	padding-left: 10px;
	padding-right: 10px;
	}
*/

#main *[class*="mod_"] .inside, #footer .inside {
	padding-bottom: 2rem;
	padding-top: 2rem;
	overflow:auto;
	}

#nav.block {overflow: visible;}

[class*="ce_"],
[class*="mod_"],
.pdf_link	{
	padding: 0 10px 0 10px;
	}

[class*="ce_"] [class*="ce_"],
[class*="ce_"] [class*="mod_"]
	{
	padding: 0;
	}
	
aside > .inside {
	padding: 4rem 0 1rem 0;
	}

.mod_article .inside {
	z-index: 2;
	}
	
#header .mod_article .inside {
	z-index: inherit;
	}
	
.mod_article .inside,
.mod_wrapper [class*="mod_"] > div {
	padding: 0 10px;
	}

.mod_article, .mod_wrapper {
	padding-left: 0;
	padding-right: 0;
	position: relative;
	}

.ce_image {
	position: relative;
}

#header .inside,	
#header .mod_article [class*="ce_"],
#header .mod_article [class*="mod_"]	{
	padding: 0;
	}

#main .mod_article.no-margin .inside {
	padding: 0 0 0 0;
	}

.mod_navigation.horizontal {
	position:absolute;
	height:50px;
	line-height:2.5em;
	z-index:3;
	}

.mod_navigation.horizontal ul.level_1 {
	float:right;
	}

.mod_navigation.horizontal li {
	display: inline-block;
	padding-left:1em;
	padding-right:1em;
	}

.mod_navigation li {
	list-style:none;
	}

.mod_navigation a, .mod_navigation span, .mod_navigation strong {
	text-decoration: none;
	}
	
.mod_navigation a::before, .mod_navigation span:before, .mod_navigation strong:before {
	padding-right: .5em;
	}
	
.mod_breadcrumb {
	margin:1rem 0 .8rem 0;
	padding: 0 0 0 20px;
	}
	
.ce_table, .mod_calendar {
	overflow-x: auto;
	}

.image_container {
	position: relative;
	}
	
.ce_download {
	margin-bottom: 2rem;
}

/* This is a hack to remove extra space below images */

img {
	vertical-align:middle;
	}
	
.ce_gallery > ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style:none;
	}
	
.ce_gallery > ul li {
	float:left;
	}
	
.ce_gallery > ul li.col_first {
	clear:left;
	}
	
.ce_gallery>ul li {
	margin-bottom:0;
	position:relative;
	}
	
.checkbox_container span, .radio_container span {
	display:block;
	padding-left: .05em;
	padding-right: 1em;
	}

.ce_youtube {
 position: relative;
 padding-bottom: 56.25%;
 width: 100%;
 height: auto;
}
 
.ce_youtube iframe {
 position: absolute;
 top: 0; left: 0; right: 0; bottom: 0;
 width: 100% !important;
 height: 100% !important;
}

.pagination li {
	display: inline;
	padding: 1rem;
	}

.mod_booknav ul {
	list-style:none;
	}
	
.mod_booknav li {
	float:left;
	padding:1em;
	}
	
.mod_booknav li a {
	text-decoration: none;
	}
	
.submit_container.block {width:auto;}

.formbody .widget {
	padding-right: .3em;
	}

.mod_newslist .layout_latest {
	margin-bottom: 3rem;
	}

/* ---------- useful helper classes ------------ */

.no-margin [class*="ce_"],
.no-margin [class*="mod_"],
.no-margin.header-image .ce_text,
#main .mod_article.no-margin {
	padding: 0 0 0 0;
	}

.no-margin .ce_text, .no-margin .ce_form {
	padding: 2rem 10px;
	}

.no-margin [class*="ce_"].pop-out, [class*="mod_"].pop-out {
	padding-top: 0;
	padding-bottom: 0;
	}
	
.round img {
	border-radius: 50%;
	}
 	
.round .image_container a:after {
	display:none;
	}
	
.header-image.mod_article {
	position:relative;
	padding:0;
	overflow:hidden;
	}
	
.header-image.mod_article .header_wrapper {
	position:relative;
	width:100%;
	height:100%;
	}
		
.header-image.mod_article .content_wrapper {
	position: absolute;
	width:100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index:1;
	}

.header-image .content_wrapper .inner {
	padding:0 3rem;
	}

.header-image .image_container img{
	display:block;
	width:100%;
	height:auto;
	vertical-align:initial;
	}

.header-image [class*="btn"] {
	margin-top: 4rem;
	}
	
.header-image .slider-control {
	top: -40px;
	margin-bottom:-30px;
	}

.header-image .slider-control .slider-prev {
	left:1%;
	}
	
.header-image .slider-control .slider-next {
	right: 1%;
	}

.hero {
	height:200px;
	}
	
.hero .inside {
	padding: 0 20px;
	position: relative;
	width:100%;
    top: 50%;
    z-index:1;
	}

#header .hero .inside {
	padding: 0 20px;
	}
	
.full-width .hero .inside {
	margin-left:auto;
	margin-right:auto;
	}
 
.title-image {
	height:400px;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	background-position:center;
	position:relative;
	}

[class*="overlay"]:before {
	position: absolute;
  	width: 100%;
  	height: 100%;
  	top: 0px;
  	left: 0;
  	content: '';
  	z-index: 1;
	}
	
.pop-out a img {
	transition: transform .1s ease-in;
	}
	
.pop-out a img:hover {
	position:relative;
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: transform .05s ease-in;
	z-index:10;
	}
	
.pop-out .image_container .cboxElement:after,
.push-in .image_container .cboxElement:after {
	display:none;
	}

.push-in a img {
	transition: transform .2s ease-in;
	}
	
.push-in a img:hover {
	position:relative;
	-webkit-transform: scale(.98);
	-moz-transform: scale(.98);
	-ms-transform: scale(.98);
	-o-transform: scale(.98);
	transition: transform .05s ease-in;
	transform: scale(.97);
	}

.hide-controls .slider-control {
	display:none;
	}
	
.new-row {
	clear:left;
	}

.center {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	clear:both;
	text-align:center;
	}

.right {
	float:right;
	clear:left;
	}

.divider-top, .divider-bottom, .divider-top-bottom {
  	position:relative;
  	overflow:hidden; 
	}

.divider-top:before {
  	content: ""; 
  	position:absolute; 
  	z-index: 1; 
  	width:96%;  
  	top: -10px; 
  	height: 10px; 
  	left: 2%; 
  	border-radius: 100px / 5px; 
  	box-shadow:0 0 15px rgba(0,0,0,0.6); 
	}

.divider-bottom:before {
  	content: ""; 
  	position:absolute; 
  	z-index: 1; 
  	width:96%;  
  	bottom: -10px; 
  	height: 10px; 
  	left: 2%; 
  	border-radius: 100px / 5px; 
  	box-shadow:0 0 15px rgba(0,0,0,0.6);
	}

.divider-top-bottom:before {
  	content: ""; 
  	position:absolute; 
  	z-index: 1; 
  	width:96%;  
  	top: -10px; 
  	height: 10px; 
  	left: 2%; 
  	border-radius: 100px / 5px; 
  	box-shadow:0 0 15px rgba(0,0,0,0.6); 
	}

.divider-top-bottom:after {
  	content: "";
  	position:absolute;
  	z-index: 1;
  	width:96%; 
  	bottom: -10px;
  	height: 10px;
  	left: 2%;
  	border-radius: 100px / 5px;
  	box-shadow:0 0 15px rgba(0,0,0,0.6);
	}

/* Border radius */

[class*="mod_"].radius3, [class*="ce_"].radius3, .radius3 img, .box.radius3, .infobox.radius3, .radius3 [class*="mod_"], .radius3 [class*="ce_"], .radius3 [class*="overlay"]:before, .radius3 input[type="email"], .radius3 input[type="number"], .radius3 input[type="search"], .radius3 input[type="text"], .radius3 input[type="tel"], .radius3 input[type="url"], .radius3 input[type="password"], .radius3 input[type="submit"], .radius3 textarea, .radius3 select {
	border-radius:3px;
	}

[class*="mod_"].radius5, [class*="ce_"].radius5, .radius5 img, .box.radius5, .infobox.radius5, .radius5 [class*="mod_"], .radius5 [class*="ce_"], .radius5 [class*="overlay"]:before, .radius5 input[type="email"], .radius5 input[type="number"], .radius5 input[type="search"], .radius5 input[type="text"], .radius5 input[type="tel"], .radius5 input[type="url"], .radius5 input[type="password"], .radius5 input[type="submit"], .radius5 textarea, .radius5 select {
	border-radius:5px;
	}

[class*="mod_"].radius10, [class*="ce_"].radius10, .radius10 img, .box.radius10, .infobox.radius10, .radius10 [class*="mod_"], .radius10 [class*="ce_"], .radius10 [class*="overlay"]:before, .radius10 input[type="email"], .radius10 input[type="number"], .radius10 input[type="search"], .radius10 input[type="text"], .radius10 input[type="tel"], .radius10 input[type="url"], .radius10 input[type="password"], .radius10 input[type="submit"], .radius10 textarea, .radius10 select {
	border-radius:10px;
	}

/* ------------- Media queries ------------- */


/* Small version */
@media (max-width: 768px) {
		
		#header {
		margin-top:0;
		}
		
		#header-bar { display:none; }
		#mobile-menu { visibility:visible; }
		
		#logo.logo-mobile {
		display:block;
		}
		
		.hero {
		height:100px;
		}
		
		.hero .inside {
    	top: 50%;
		}
	
		.title-image {
		height:400px;
		background-attachment:scroll;
		position:relative;
		}
		
		mod_article.header-image {
			min-height: 400px;
			}
		
		.header-image .slider-control {
			display:none;
		}
		
		[class*="style-"], .hero {
    	background-attachment: scroll!important;
    	background-position: 50% 0!important;
    	}
    
		.mod_navigation.horizontal {
		visibility:hidden;
		}
		
}


/* Tablet landscape version */
@media only screen and (max-width : 1024px) {
	
	.boxed #wrapper {
			max-width:960px;
		}

	[class*="style-"], .hero {
		/*This is a hack to avoid display problems on some mobile devices*/
    	background-attachment: scroll!important;
    	background-position: 50% 0!important;
    	}
}

/* Desktop version */
@media (min-width: 1024px)
{
	
	/* Boxed Version */
	.boxed #wrapper {
		max-width:1124px;
		margin-left:auto;
		margin-right:auto;
		margin-top:0;
		}
		
	.boxed #header-bar { visibility:visible; max-width: 1124px;}
	
	#header-bar { visibility:visible; }
	
	.full-width #main *[class*="mod_"] .inside, .full-width #footer .inside {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		overflow:auto;
		}
	
}




/* Basic_settings.css */
.newsthumbs h5{height:50px;margin-top:25px;border-top:1px solid #ccc}.wg .ce_gallery figure{margin:10px}.wgs .pagination,.mod_newslist .pagination{text-align:center}body{background-color:#ffffff;font-family:"Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;color:#365faa}body.boxed{background:-moz-linear-gradient(75deg,#A2DCEA,#365faa);background:-webkit-linear-gradient(75deg,#A2DCEA,#365faa);background:-o-linear-gradient(75deg,#A2DCEA,#365faa);background:-ms-linear-gradient(75deg,#A2DCEA,#365faa);background:linear-gradient(15deg,#A2DCEA,#365faa);-pie-background:linear-gradient(75deg,#A2DCEA,#365faa);background-attachment:fixed}#header{background-color:#ffffff;border-color:#383737}#container{background-color:#ffffff}#footer{background-color:#365faa;color:#ffffff}#header-bar{background-color:rgba(255,255,255,.75)}#logo{width:20%}.nav-side{background-color:#383737}.hero{background:-moz-linear-gradient(290deg,#365faa,#383737);background:-webkit-linear-gradient(290deg,#365faa,#383737);background:-o-linear-gradient(290deg,#365faa,#383737);background:-ms-linear-gradient(290deg,#365faa,#383737);background:linear-gradient(160deg,#365faa,#383737);-pie-background:linear-gradient(290deg,#365faa,#383737);color:#fff;text-transform:uppercase;letter-spacing:.5em;background-attachment:fixed;background-size: 100%;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7)}a{color:#383737}a:hover{color:#616F8E}p.info,p.time{}h1{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h2{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h3{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h4{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h5{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h6{font-family:"Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}h1,h2,h3,h4,h5,h6{font-weight:400}blockquote,q{color:#365faa}*::selection{background-color:#A2BA24}mark{padding:2px;background-color:#383737;border-radius:3px}.light{color:#fff;text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4)}.box{border-color:#365faa}.infobox{background-color:#A2BA24}.mod_article .ce_text.intro{font:2.5rem "Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;font-weight:normal}.wgs .intro{margin-top:10px;margin-bottom:10px;font:2rem "Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;font-weight:normal}.wgs h2{height:70px;font:2.4rem/1.35 "Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;;font-weight:normal}.wgs .teaser{height:300px}td.weekend{background-color:#A2DCEA}*[class*="btn"] a,a.btn,a.btn-large,a.btn-small,input[type="submit"],button{border-color:#365faa;color:#365faa}*[class*="btn"] a:hover,a.btn:hover,a.btn-large:hover,a.btn-small:hover,input[type="submit"]:hover,button:hover{border-color:#616F8E;color:#616F8E}*[class*="btn"].invert a,a.btn.invert,a.btn-small.invert,a.btn-large.invert{background-color:#365faa;color:#fff}*[class*="btn"].invert a:hover,a.btn.invert:hover,a.btn-small.invert:hover,a.btn-large.invert:hover{background-color:#616F8E}.light *[class*="btn"] a,.light a.btn,.light a.btn-large,.light a.btn-small,.light input[type="submit"],*[class*="btn"].light a,.light.btn-large a,.light.btn-small a,.light button{border-color:#fff;color:#fff}.light *[class*="btn"].invert a,*[class*="btn"].light.invert a{color:#365faa}.light *[class*="btn"] a:hover,a.btn:hover,a.btn-large:hover,a.btn-small:hover,.light.input[type="submit"]:hover,*[class*="btn"].light a:hover,a.btn.light:hover,a.btn-large.light:hover,a.btn-small.light:hover,.light button:hover{border-color:#616F8E;color:#616F8E}#nav li ul,#nav > ul > li:hover > a,#nav > ul:not( :hover ) > li.active > a,#nav ul.level_1 li.trail{background-color:rgba(54,95,170,.3)}#nav ul.level_1 > li.active{background-color:#365faa}#nav li ul li a:hover,#nav li ul:not( :hover ) li.active a,#nav ul li.active{background-color:rgba(56,55,55,.6)}#nav li a{color:#365faa}#nav > ul > li:hover > a,#nav > ul:not( :hover ) > li.active > a,#nav ul.level_1 li.trail,#nav ul.level_1 li.trail a{color:#fff}#nav li a:active{background-color: #616F8E !important}#nav li ul{background-color:#365faa}#nav > ul > li > a,#nav > ul > li strong.active,#nav ul > li strong.forward,#nav > ul.level_1 li strong.active{font:1.5rem/8rem "Exo 2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}#nav li ul.level_2 a,#nav ul.level_2 li strong.active{font-size:1.4rem;line-height:1rem}#nav li ul li a:hover,#nav li ul:not( :hover ) li.active a{background-color:#383737}#nav a.submenu:after,#nav span.submenu:after{border-top-color:#00ADD3}.color-1{background-color:#365faa}.color-2{background-color:#383737}.color-3{background-color:#616F8E}.color-4{background-color:#CD9500}.color-5{background-color:#A2BA24}.color-6{background-color:#00ADD3}.color-7{background-color:#A2DCEA}.color-8{background-color:#95C7DD}.color-9{background-color:#dedede}figcaption{border-color:#383737;color:#A2BA24}input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select{background-color:rgba(54,95,170,.05);border-top:0px solid #365faa;border-right:0px solid #365faa;border-bottom:1px solid #365faa;border-left:0px solid #365faa;color:#365faa}.style-1{background-color:#383737;color:#ffffff}.style-2{background-color:#616F8E;color:#95C7DD}.style-3{background-color:#00ADD3;color:#ffffff}.style-4{background-image:url("../../files/freestyle-fx/images/16.jpg");background-position:center top;background-repeat:no-repeat;background-attachment: fixed; background-size: cover; /*creates parallax effect (sort of). Disabled for tablet and small screens. */}.style-5{background-image:url("../../files/images/assets/Header3.jpg");background-position:center top;background-repeat:no-repeat;background-attachment: fixed; background-size: cover; /*creates parallax effect (sort of). Disabled for tablet and small screens. */}.overlay-1:before{background-color:rgba(54,95,170,.9);background: -moz-linear-gradient(270deg, rgba(71,91,114,0.5) 0%, rgba(71,91,114,1) 75%, rgba(71,91,114,1) 100%); /* ff3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(71,91,114,0.5)), color-stop(75%, rgba(71,91,114,1)), color-stop(100%, rgba(71,91,114,1))); /* safari4+,chrome */background: -webkit-linear-gradient(270deg, rgba(71,91,114,0.5) 0%, rgba(71,91,114,1) 75%, rgba(71,91,114,1) 100%); /* safari5.1+,chrome10+ */background: -o-linear-gradient(270deg, rgba(71,91,114,0.5) 0%, rgba(71,91,114,1) 75%, rgba(71,91,114,1) 100%); /* opera 11.10+ */background: -ms-linear-gradient(270deg, rgba(71,91,114,0.5) 0%, rgba(71,91,114,1) 75%, rgba(71,91,114,1) 100%); /* ie10+ */background: linear-gradient(180deg, rgba(71,91,114,0.5) 0%, rgba(71,91,114,1) 75%, rgba(71,91,114,1) 100%); /* w3c */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#475B72', endColorstr='#475B72',GradientType=0 ); /* ie6-9 */}.overlay-2:before{background-color:rgba(56,55,55,.9)}.overlay-3:before{background-color:rgba(97,111,142,.9)}.overlay-4:before{background-color:rgba(205,149,0,.9)}.overlay-5:before{background-color:rgba(162,186,36,.9)}.overlay-6:before{background-color:rgba(255,255,255,.8)}
}
@media (min-width: 1024px){
/* Settings_Desktop.css */
.full-width #main *[class*="mod_"] .inside,.full-width #footer .inside{max-width:1125px}.boxed #wrapper{max-width:1125px}.boxed #header-bar{max-width:1125px}#header-bar .inside{max-width:1125px}.has-columns #container{max-width:1125px}.add-left #left{width:20%;left: calc(-100% + 20%)}.add-left.add-right #left{width:20%;left: calc(-100% + 20% + 20%)}.add-right #right{width:20%}.add-left #main{width: calc(100% - 20%);left: 20%}.add-right #main{width: calc(100% - 20%)}.add-left.add-right #main{width: calc(100% - 20% - 20%);left: 20%}.hero .inside{max-width:1125px}.hero + .hero .inside{top: 20%}.hero + .hero{height:100px}body{font-size:1.5em}h1{font-size:4.0rem}h2{font-size:3.4rem}h3{font-size:3.0rem}h4{font-size:2.4rem}h5{font-size:1.8rem}h6{font-size:1.5rem}
}
